{%extends 'core/base.html'%} 
{% block title %}Contacto{% endblock %}

{%block background%}{% load static %}{% static 'core/img/contact-bg.jpg' %} {%endblock%} 

{%block headers%}
<h1>Acerca de</h1>
<span class="subheading">Biografía</span>
{%endblock%}

{%block content%}
<div class="row"> 
    <div class="col-lg-8 col-md-10 mx-auto">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Saepe nostrum ullam eveniet pariatur voluptates odit, fuga atque ea nobis sit soluta odio, adipisci quas excepturi maxime quae totam ducimus consectetur?</p>
        <br>
        <h2>Contacto</h2>
        <p><b>Teléfono:</b> +09 876 543 210</p>
        <p><b>Honorarios:</b> 60€/h (precio base)</p>
        <p>Pueden contacatarme al numero telefonico: 3143405890 o correo: <a href="mailto:ancizar@gmail.com">ancizar@gmail.com</a></p>
    </div>
</div>
{%endblock%}




